singularity(1)

NAME

singularity-plugin-disable - disable an installed Singularity plugin

SYNOPSIS

singularity plugin disable

DESCRIPTION

The 'plugin disable' command allows a user to disable a plugin that is already
  installed in the system and which has been previously enabled.

OPTIONS

-h, --help[=false]
    help for disable

EXAMPLE
      $ singularity plugin disable example.org/plugin

SEE ALSO

singularity-plugin(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra